<table>
	<tr ng-repeat="study in $ctrl.studies">
		<td>{{ study.patientName }}</td>
		<td>{{ study.patientId }}</td>
		<td>{{ study.studyDate }}</td>
		<td>{{ study.modality }}</td>
		<td>{{ study.studyDescription }}</td>
		<td>{{ study.numImages }}</td>
		<td>{{ study.studyId }}</td>
		<td><a href="#!/studies/{{study.studyId}}">View</a></td>
	</tr>
</table>
